#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDClear.h>
#include <SetLCDBack.h>
#include <SetCentiS.h>

int main(void)
{
    X4RCU_Init();
    unsigned int White = 65535;
    SetLCDClear(White);
    while (1)
    {
        SetLCDBack(1);
        SetCentiS(200);
        SetLCDBack(0);
        SetCentiS(200);
    }
    while(1);
}

